Hi Daniel,
Right now we do not have a Bitnami version of QloApps. Please try to install QloApps on Apache.
The required configurations of Apache Server for the installation of QloApps are:
Hosted Server Configurations:

Web server: Apache 1.3, Apache 2.x, Nginx or Microsoft IIS
PHP 5.4+ and below PHP 7.0
MySQL 5.0+ and below 5.7 installed with a database created
SSH or FTP access (ask your hosting service for your credentials)
In the PHP configuration ask your provider to set memory_limit to “128M”, upload_max_filesize to “16M” and max_execution_time to “500”
SSL certificate if you plan to process payments internally (not using PayPal for instance)
Required PHP extensions: cURL, SimpleXML, SOAP

Local Server Configurations:

Supported operating system: Windows, Mac, and Linux
A prepared package: WampServer (for Windows), Xampp (for Windows and Mac) or EasyPHP (for Windows)
Web server: Apache 1.3, Apache 2.x, Nginx or Microsoft IIS
PHP 5.4+ and below PHP 7.0
MySQL 5.0+ and below 5.7 installed with a database created
In the PHP configuration, set memory_limit to “128M”, upload_max_filesize to “16M” and max_execution_time to “500”
Required PHP extensions: cURL, SimpleXML, SOAP